PACKFILE(3)

NAME
PACKFILE - Packfile structure, similar to the libc FILE structure. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct PACKFILE

DESCRIPTION
A packfile structure, similar to the libc FILE structure. Read chapter "File and compression routines" for a description on how to obtain/use this structure. Note that prior to version 4.1.18, some internal fields were accidentally documented - but PACKFILE should be treated as an opaque structure, just like the libc FILE type.

SEE ALSO
pack_fopen(3), pack_fopen_chunk(3), pack_fopen_vtable(3), expackf(3)